Subject: Re: libtermcap around?
From: [email-masked] (P.J. Kersten)

23 Dec 1997 01:28:35 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked]

Geoff Wing wrote:
> 
> Heyla,
> has anyone made a standalone termcap (not terminfo) lib?  If not, I'll write
> one since I need one and it'll be about as quick as porting one.
> --
> Geoff Wing [[email-masked]]                         Phone    : +61-3-9818 2977
>  Technical Manager: PrimeNet Computer Consultants  Facsimile: +61-3-9818 5155
>  <URL:http://www.primenet.com.au/>                 Mobile   : 0412 162 441
> -

Look on one of the GNU mirrors for termcap-1.3.tar.gz. It compiles
out-of-the-box under GNU-Win32. Leaves you some time for X-Mas.

HTH,
-- 
Pieter J. Kersten
Erasmus Universiteit Rotterdam
dir. I&A/I&S, WH2-10
Postbus 1738
3000 DR  Rotterdam
Nederland
Tel +31-10-4082599
Fax +31-10-4527236
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".